@charset "utf-8";
.lin {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
}
.rod {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
}
.text {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #575757;
}
.text_disc {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 11px;
	color: #575757;
	font-style: normal;
}
.text_bold {
	font-weight: bold;
}
